    
<?php 
    $chat =1;
    
    if($chat==1){
   
   ?>
<!--<script src="//code.tidio.co/p8qqskciqfqudpobwlitg3p51pnr3asv.js" async></script>-->
   <?php      
    }


  if($chat==2){
   
   ?>

   <?php      
    }
?>


<script src="//code.jivosite.com/widget/Zz6ehZcbBT" async></script>

